libcommons-beanutils-java-doc_1.9.3-1_all.deb


Advertisement

Description

libcommons-beanutils-java-doc - Apache Commons BeanUtils - Documentation

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcommons-beanutils-java-doc
Package version: 1.9.3
Package release: 1
Package architecture: all
Package type: deb
Installed size: 5.57 KB
Download size: 193.30 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

    Download

    Source package: commons-beanutils

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcommons-beanutils-java-doc deb package:
      # sudo apt-get install libcommons-beanutils-java-doc

    Changelog

    2016-10-03 - Emmanuel Bourg <ebourg@apache.org> commons-beanutils (1.9.3-1) unstable; urgency=medium * New upstream release - Refreshed the patches - Build depend on junit4 instead of junit * Removed the unused Lintian override * Standards-Version updated to 3.9.8 * Use a secure Vcs-Git URL

    2016-01-29 - Emmanuel Bourg <ebourg@apache.org> commons-beanutils (1.9.2-3) unstable; urgency=medium * Fixed the build failure with commons-parent 39 (enables the OSGI metadata) (Closes: #812472)

    2015-12-12 - Emmanuel Bourg <ebourg@apache.org> commons-beanutils (1.9.2-2) unstable; urgency=medium * Ignore the scm-publish plugin to fix the build failure with Maven 3 * Build with the DH sequencer instead of CDBS * Standards-Version updated to 3.9.6 (no changes)

    2014-05-30 - Emmanuel Bourg <ebourg@apache.org> commons-beanutils (1.9.2-1) unstable; urgency=medium * New upstream release * Disabled the BeanMap test which relies on a class not packaged in Debian * Moved the package to Git

    2014-01-12 - Emmanuel Bourg <ebourg@apache.org> commons-beanutils (1.9.1-1) unstable; urgency=medium * New upstream release

    2013-12-17 - Emmanuel Bourg <ebourg@apache.org> commons-beanutils (1.9.0-1) unstable; urgency=medium * New upstream release * Enabled the unit tests * debian/control: - Removed the build dependency on libclirr-maven-plugin-java - Added an explicit build dependency on libcommons-collections3-java - Standards-Version updated to 3.9.5 (no changes) - Use canonical URLs for the Vcs-* fields - Updated the package description * Switch to debhelper level 9

    2013-04-04 - Emmanuel Bourg <ebourg@apache.org> commons-beanutils (1.8.3-4) unstable; urgency=low * Team upload. * Bump Standards-Version to 3.9.4: no changes needed * debian/watch: Fixed the URL

    2012-04-08 - Damien Raude-Morvan <drazzib@debian.org> commons-beanutils (1.8.3-3) unstable; urgency=low * Update Standards-Version: 3.9.3. * Install commons-beanutils into /usr/share/java (Closes: #667601). * Drop --no-parent option and add Build-Depends on libcommons-parent-java. * Remove Michael Koch from Uploaders list. (Closes: #654004).

    2011-09-22 - Torsten Werner <twerner@debian.org> commons-beanutils (1.8.3-2) unstable; urgency=low * Team upload. [ Damien Raude-Morvan ] * d/control: Drop Depends on any JRE as a Java library don't need to depends on a runtime (Java Policy) [ Torsten Werner ] * Update Standards-Version: 3.9.2. * Use Maven to build a package. * Change debian/watch to point to upstream's svn repo.

    2010-04-05 - Damien Raude-Morvan <drazzib@debian.org> commons-beanutils (1.8.3-1) unstable; urgency=low * New upstream release. * Remove Arnaud Vandyck from Uploaders * Bump Standards-Version to 3.8.4: no changes needed * Switch to 3.0 (quilt) format: - Remove B-D on quilt - debian/rules: remove quilt.mk - Add d/source/format * Install RELEASE-NOTES.txt as upstream changelog * Install Javadoc API to /usr/share/doc/libcommons-beanutils-java/api/

    Advertisement
    Advertisement